Source: swtcalendar
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper-compat (= 13), javahelper
Build-Depends-Indep: ant,
                     default-jdk,
                     libswt-gtk-4-java
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/swtcalendar.git
Vcs-Browser: https://salsa.debian.org/java-team/swtcalendar
Homepage: http://swtcalendar.sourceforge.net

Package: libswtcalendar-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: GUI date picker for Java using SWT
 SWTCalendar is a port of Kai Toedter's JCalendar to Eclipse's SWT.
 It is a GUI date picker for Java using SWT as the GUI toolkit.
 SWTCalendar was designed to be a flexible component so developer
 can embed a date picker in their application or create their own
 standalone date picker dialog.
